# Openapi Generator Petstore

Example of codegen api first using Open Api Generator

## Implementation details

Open Api Generator works with spring https://openapi-generator.tech/docs/generators/spring/

Only one generator type could be define defect - need more tests